#supermega       {width:1210;margin-left:auto;margin-right:auto;}

.top             {width:850;}
#descr           {width:800;}
#descr .limit    {font-size:14;font-style:italic;text-align:center;}
.bottom          {width:1125;}
.footer          {width:1125;}

#pars      {margin:0 auto 20 auto;width:450;position:relative;}
#pars_form {margin:0}


#query_div     {z-index:1;}

/* extras div */
#extras   {margin-left:75;width:200;height:330;position:relative;border:0px solid black;}

.megali ul {
    margin-left:-40;
}
.megali li {
    list-style: none outside none;
    text-align:center;
}
.megali ul a {
    outline:none;
    background: #efefef;
    color: #111111;
    display: block;
    font: 10px Verdana;
    margin: 1px 1px 1px 0;
    padding: 6px 10px;
    text-decoration: none !important;
}
.megali ul a:hover {
    background-color: #444444;
    color: #FFFFFF;
}
.megali ul a.selected {
    background-color: #444444;
    border-bottom: 1px solid #444444;
    color: #ffffff;
    cursor: default;
    margin-bottom: 0;
}



